Subject: Re: [Bitcoin-development] 0 confirmation txs using replace-by-fee and game theory

From: Mike Hearn <[email-masked]>
Date: Fri, 25 Apr 2014 12:19:12 +0200

>
> You don't get any money back, but you do get an angry shopkeeper chasing
> you down the street / calling the police / blacklisting you from the
> store.
>

If they could do that they'd just take the stolen property back and you
would have failed to spend your money twice. So this is by definition, not
a successful double spend. We are worried about the cases when you could
successfully double spend, and the only thing stopping you is Bitcoin.